Subject: Re: how to get source of resource compiler and ld that supports .res
From: [email-masked] (Christopher Faylor)

30 Dec 1997 09:28:38 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Mumit Khan  <[email-masked]> wrote:
>[email-masked] writes:
>> 
>> And, unless the usual process of compiling and linking using gcc is wrong,
>> you are lying.  Comrade.
>  ^^^^^^^^^^^^^^^^^^^^^^^^
>I hope I'm not the only who finds such comments inappropriate, if not 
>outright offensive.

I 100% agree.  I tried to respond to this message several times
yesterday but couldn't find the words to express my dismay that an honest
attempt to help could engender such a mean spirited reply.

For a little background, however, it might be instructive to do a DejaNews
search on the author 'vischne'.  That might put this in perspective.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".